#featured, #featuredtwo, #featuredthree{width:100%; float:left;}
#featured ul.ui-tabs-nav,
#featuredtwo ul.ui-tabs-nav,
#featuredthree ul.ui-tabs-nav{width:17%; float:left; top:0; left:0; position:relative; z-index:500; padding:0 0 0 0}

#featured ul.ui-tabs-nav li,
#featuredtwo ul.ui-tabs-nav li,
#featuredthree ul.ui-tabs-nav li{display:inline-block; width:100%; padding:0 0 9px 0;}

#featured ul.ui-tabs-nav li img,
#featuredtwo ul.ui-tabs-nav li img,
#featuredthree ul.ui-tabs-nav li img{display:block; width:100%; margin:0 auto;opacity:0.5; filter:alpha(opacity=50); border:1px solid #ccc;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}

#featured ul.ui-tabs-nav li img:hover,
#featuredtwo ul.ui-tabs-nav li img:hover,
#featuredthree ul.ui-tabs-nav li img:hover{border:1px solid #333;}

#featured li.ui-tabs-nav-item a,
#featuredtwo li.ui-tabs-nav-item a,
#featuredthree li.ui-tabs-nav-item a{ display:block; width:100%; float:left;}

#featured li.ui-tabs-selected img,
#featuredtwo li.ui-tabs-selected img,
#featuredthree li.ui-tabs-selected img{opacity:10; filter:alpha(opacity=100);}

#featured ul.ui-tabs-nav li.ui-tabs-selected a img,
#featuredtwo ul.ui-tabs-nav li.ui-tabs-selected a img,
#featuredthree ul.ui-tabs-nav li.ui-tabs-selected a img{opacity:10; filter:alpha(opacity=100); border:1px solid #333;}

#featured .ui-tabs-hide,
#featuredtwo .ui-tabs-hide,
#featuredthree .ui-tabs-hide{display:none;}

#lightbox-loading img{width:32px; margin:0 auto; display:block;}

@media only screen and (max-width:1380px), (max-width:1440px){
#featured ul.ui-tabs-nav,
#featuredtwo ul.ui-tabs-nav,
#featuredthree ul.ui-tabs-nav{width:15%;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
#featured, #featuredtwo, #featuredthree{width:100%; float:left;}

}
@media only screen and (max-width:1024px){
#featured ul.ui-tabs-nav li,
#featuredtwo ul.ui-tabs-nav li,
#featuredthree ul.ui-tabs-nav li{padding:0 0 10px 0;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
#featured ul.ui-tabs-nav,
#featuredtwo ul.ui-tabs-nav,
#featuredthree ul.ui-tabs-nav{width:100%;}

#featured ul.ui-tabs-nav li,
#featuredtwo ul.ui-tabs-nav li,
#featuredthree ul.ui-tabs-nav li{display:inline-block; float:right; margin:0 1%; width:18.4%; padding:0;}

#featured ul.ui-tabs-nav li:last-child,
#featuredtwo ul.ui-tabs-nav li:last-child,
#featuredthree ul.ui-tabs-nav li:last-child{margin:0 1% 0 0;}

#featured ul.ui-tabs-nav li:first-child,
#featuredtwo ul.ui-tabs-nav li:first-child,
#featuredthree ul.ui-tabs-nav li:first-child{margin:0 0 0 1%;}

}
/*
@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
img{width:100%; display:block;}
#featured, #featuredtwo, #featuredthree{width:96%; float:left; height:auto; margin:0 2%}
#featured ul.ui-tabs-nav,
#featuredtwo ul.ui-tabs-nav,
#featuredthree ul.ui-tabs-nav{width:100%;}

#featured ul.ui-tabs-nav li,
#featuredtwo ul.ui-tabs-nav li,
#featuredthree ul.ui-tabs-nav li{width:46%; padding:0 2% 9px 2%;}

.lightbox-container-image-box, 
.lightbox-container-image, 
.jquery-lightbox, 
.lightbox-container-image img, 
.lightbox-container-image-data-box{width:60% !important;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
#featured ul.ui-tabs-nav,
#featuredtwo ul.ui-tabs-nav,
#featuredthree ul.ui-tabs-nav{width:100%; padding:8px 0 0 0; float:right;}

#featured ul.ui-tabs-nav li,
#featuredtwo ul.ui-tabs-nav li,
#featuredthree ul.ui-tabs-nav li{width:21%; padding:0 2% 9px 2%;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}
*/